/* 
	General CSS 
*/

body {
	background-color: #546E85;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 12px;
	line-height: 1.4;
}

table, input, select, textarea, button {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 12px;
}

a, a:visited {
	color: #15418b;
	text-decoration: none;
}

a:link {
	color: #15418b;
	text-decoration: none;
}

a:hover {
	color: #15418b;
	text-decoration: none;
}

select, textarea,
input[type="file"], input[type="password"], input[type="text"],
input[type="button"], input[type="submit"], input[type="reset"], button {
	background-color: #FFFFFF;
	border-color: #000000;
}

/* Page Layout */
#containerMaster {
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}

#containerMasterFullscreen {
	background-color: #5C7A94;
}

#containerMasterWebmail {
	background-color: #F6F6F6;
}

#containerBody {
	background-color: #FFFFFF;
}

#containerBodyIndex {
	background: #5C7A94; /* Old browsers */
	background: -moz-linear-gradient(top, #5C7A94 0%, #ffffff 25%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5C7A94), color-stop(25%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5C7A94 0%, #ffffff 25%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5C7A94 0%, #ffffff 25%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5C7A94 0%, #ffffff 25%); /* IE10+ */
	background: linear-gradient(to bottom, #5C7A94 0%, #ffffff 25%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5C7A94', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
}

#containerHeader {
	width: 100%;
	border-collapse: collapse;
	margin-top: -1px;
	height: 93px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	background: #5C7A94;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5C7A94', endColorstr='#5C7A94', GradientType=0);
	/*	background: linear-gradient(to bottom,  #345f81 1%,#83afd1 69%,#345f81 100%); /* W3C */
}

#containerHeaderFullscreen {
	width: 100%;
	border-collapse: collapse;
	margin-top: -1px;
	height: 55px;
	background: #5C7A94;
	background: -moz-linear-gradient(top, #5C7A94 0%, #7994b5 100%, #5C7A94 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5C7A94), color-stop(100%, #7994b5), color-stop(100%, #5C7A94));
	background: -webkit-linear-gradient(top, #5C7A94 0%, #7994b5 100%, #5C7A94 100%);
	background: -o-linear-gradient(top, #5C7A94 0%, #7994b5 100%, #5C7A94 100%);
	background: -ms-linear-gradient(top, #5C7A94 0%, #7994b5 100%, #5C7A94 100%);
	background: linear-gradient(to bottom, #5C7A94 0%, #7994b5 100%, #5C7A94 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5C7A94', endColorstr='#5C7A94', GradientType=0);
}

/* Common Classes/IDs */
.textError {
	color: #FF0000;
}

.textImportant {
	color: #7F3232 !important;
	padding-right: 5px !important;
	padding-top: 5px !important;
	font-size: 11px !important;
}

.textNavInactive {
	color: #808080;
}

/* Classes for Velocity Graphing on "serverarrayinfo.php" */
.the_text {
	position: relative;
	top: 0px;
	left: 0px;
	color: #000000;
	font-weight: bold;
}

.the_text div {
	background-color: #B0C4DE;
}

.the_shadow_LR {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #000000;
}

.the_shadow_LR_chrome {
	position: absolute;
	top: -12px;
	left: 0px;
	color: #000000;
}

.the_text_again {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #000000;
}

.the_text_again_chrome {
	position: absolute;
	top: -12px;
	left: 0px;
	color: #000000;
}

.grayText {
	display: inline;
	color: #3B3B3B;
}

.textStatus {
	color: #CD0000;
	padding-bottom: 10px;
}

.textHeader {
	color: black;
}

.deferInfo {
	color: black;
	font-style: italic;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
	background-color: #F6F6F6;
}

.deliveryProfiles {
	background-color: #F6F6F6;
}

table.deliveryProfiles tr td {
	width: 120px;
}

/* Tables */
.tableMain {
	border-color: #DDDDDD;
	background-color: rgb(231, 231, 231);
}

.tableMain th {
	background-color: rgb(233, 233, 233);
}

.tableRowHover tr:hover,
.tableMain tr.tableTotals {
	background-color: #DDDDDD;
}

.tableMain tr {
	background-color: #f6F6F6;
	padding-top: 20px;
}

.tableRowHoverOff td {
	background-color: #EEEEEE;
}

/* DeferStatus Page */
.tableMessages {
	border-color: #DDDDDD;
	background-color: #FFFFFF;
}

.tableMessages th,
.tableRowHover tr:hover,
.tableMessages tr.tableTotals {
	background-color: #CBDEF7;
}

.tableMessages tr, .tableRowHoverOff td {
	background-color: #EEEEEE;
}

/* Super Admin Menu */
#SANavList ul.topLevel, #SANavList ul.topLevel a.tlLink {
	background-color: #EEEEEE;
	cursor: default;
}

#SANavList a, #SANavList span {
	border-color: #7E7E7E;
}

#SANavList a {
	color: #000000;
	background-color: #FFFFFF;
}

#SANavList a:hover, #SANavList ul.topLevel a.tlLink:hover {
	color: #AA0000;
	cursor: pointer;
}

/* Jquery for Domain Defer Status */
.msg_head_to {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	margin-left: 10px;
	margin-bottom: 1px;
	margin-right: 10px;
	margin-top: 1px;
	/*cursor: pointer;*/
	background-color: #F5F5F5;
	font-size: 13px;
	border-style: solid;
	border-width: thin;
	border-color: #BABABA
}

.msg_head_for {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	margin-left: 10px;
	margin-bottom: 1px;
	margin-right: 10px;
	margin-top: 1px;
	/*cursor: pointer;*/
	background-color: #F5F5F5;
	font-size: 13px;
	border-style: solid;
	border-width: thin;
	border-color: #BABABA
}

.msg_domain_to {
	padding: 0px;
	border-color: #dbdbdb;
	border-style: solid;
	border-width: 1px;
	margin-left: 10px;
	margin-right: 10px;
	/*cursor: pointer;*/
	background-color: #EBEBEB;
}

.msg_domain_for {
	padding: 0px;
	border-color: #dbdbdb;
	border-style: solid;
	border-width: 1px;
	margin-left: 10px;
	margin-right: 10px;
	/*cursor: pointer;*/
	background-color: #EBEBEB;
}

.msg_email_to {
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	/*cursor: pointer;*/
	background-color: white;
	position: relative
}

.msg_email_for {
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	/*cursor: pointer;*/
	background-color: white;
	position: relative
}

.x-tab-strip-active .x-tab-strip-text {
	color: black !important;
}

.x-tab-strip span.x-tab-strip-text {
	color: black !important;
}

.x-window-mc {
	background-color: white !important;
}

.x-panel-header-text {
	color: black !important;
}

.custom-logo {
	position: relative;
}

.custom-logo:after {
	content: "Powered By Securence";
	width: 100%;
	min-width: 200px;
	font-family: "Revalia";
	font-size: 11px;
	position: absolute;
	text-align: center;
	bottom: -15px;
	left: 0px;
	opacity: .5;

	color: rgba(255, 255, 255, 1);
	text-shadow: 0px 1px 0px #000,
	1px 0px 0px #000,
	1px 1px 0px #000,
	-1px 0px 0px #000,
	0px -1px 0px #000,
	-1px -1px 0px #000
}